---
abstract: 'Discover the modules a module explicitly uses'
author:
  - 'brian d foy <briandfoy@pobox.com>'
build_requires:
  Test::More: '1'
  Test::Output: '0'
configure_requires:
  ExtUtils::MakeMaker: '6.64'
  File::Spec::Functions: '0'
dynamic_config: 1
generated_by: 'ExtUtils::MakeMaker version 7.70, CPAN::Meta::Converter version 2.150010'
keywords:
  - ppi
  - parsing
  - static-analysis
  - modules
license: artistic_2
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Module-Extract-Use
no_index:
  directory:
    - t
    - inc
    - corpus
requires:
  Getopt::Std: '0'
  PPI: '0'
  perl: '5.010'
resources:
  bugtracker: https://github.com/briandfoy/module-extract-use/issues
  homepage: https://github.com/briandfoy/module-extract-use
  repository: https://github.com/briandfoy/module-extract-use
version: '1.053'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
